.c-news-item{}

.c-news-item__panel{
    height: 42px;
    line-height: 42px;
    padding: 0;
    border-top: 1px solid #d8d8d8;
    border-bottom: 1px solid #d8d8d8;
}
.c-news-item__panel::after{
    content: "";
    display: block;
    clear: both;
}

.c-news-item__panel-left{
    float: left;
}
.c-news-item__panel-right{
    float: right;
}

.c-news-item__panel .social-icons-big{
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
    padding: 0;
}

.c-news-item__date{
    font-size: 13px;
    color: #7f7f7f;
}

.c-news-item__panel + .c-news-item__title{
    margin-top: 10px;
}

.c-news-item__title{
    font-size: 26px;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 15px;
}

.c-news-item__panel.m-type_comments{
    margin-bottom: 20px;
}

.c-news-item__comments-button,
.c-news-item__comment-form-button{
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
}
.c-news-item__comments-button i,
.c-news-item__comment-form-button i{
    font-style: normal;
    line-height: 1;
}
.c-news-item__comments-button:hover,
.c-news-item__comment-form-button:hover{
    text-decoration: none;
}
.c-news-item__comments-button:hover i,
.c-news-item__comment-form-button:hover i{
    border-bottom: 1px dotted;
}